## labwc-prompt 0.3

=== debian/changelog ===
labwc-prompt (0.3) bookworm; urgency=medium

  * Configure labwc keyboard on switch

 -- Simon Long <simon@raspberrypi.com>  Wed, 30 Oct 2024 10:16:25 +0000

labwc-prompt (0.2) bookworm; urgency=medium

  * Update URL

 -- Simon Long <simon@raspberrypi.com>  Fri, 18 Oct 2024 13:12:42 +0100

labwc-prompt (0.1) bookworm; urgency=low

  * Initial release

 -- Simon Long <simon@raspberrypi.com>  Mon, 16 Sep 2024 11:19:06 +0100
