=== debian/control ===
Source: labwc-prompt
Section: utils
Priority: optional
Maintainer: Simon Long <simon@raspberrypi.org>
Build-Depends: debhelper (>= 9), dh-autoreconf, libglib2.0-dev, libgtk-3-dev (>= 3.24), intltool
Standards-Version: 3.9.5

Package: labwc-prompt
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, libgtk-3-0 (>= 3.24)
Description: Labwc upgrade prompt
 Simple autostart application to prompt user to switch to labwc
